tourplaner.ui.PresenterMain Class Reference

## Public Member Functions

| PresenterMain (Stage primaryStage, Logger logger)

## Detailed Description

Presenter des Tourplaners

## Constructor & Destructor Documentation

## PresenterMain()

tourplaner.ui.PresenterMain.PresenterMain | ( | Stage | primaryStage,
|  | Logger | logger
| ) |  |

Startet die Gui

Parameters

  primaryStage | Stage der GUI
  logger | Aktueller Logger

The documentation for this class was generated from the following file:

- ui/PresenterMain.java